@charset "utf-8";

.topbar{
	height:50px;
	/* background:url(../images/top_bar.jpg) repeat-x 0 0; */
	z-index: 101;
	/* background-color: #ffffff; */
	position:relative;
	float: none;
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	padding-left: 200px;
}
.box{background:url(../images/bglight.png) no-repeat center top;}

.bodyWrapper{background: url(../images/public_bg.png) no-repeat center 49px}
/*IE6 fixBG heightLight*/
/* .bodyWrapper{_background: none} */



/* 菜单＆logo */
.nav_list{float:left;}
.nav_list{float:left;height:50px;}
.nav_list .dli{width:110px;float:left;height:50px;}
.nav_list .dli a.nav{width:100%;float:left;height:50px;font:14px/44px 'Microsoft Yahei';color: #666; line-height: 50px; text-align:center;-moz-text-shadow: 1px 1px 1px rgba(255,255,255,0.6);-webkit-text-shadow: 1px 1px 1px rgba(255,255,255,0.6);text-shadow: 1px 1px 1px rgba(255,255,255,0.6);}
.nav_list .dli a.nav:hover,.nav_list .current a.nav{
	color:#198eed;
	background-image: url(../images/menu_hover1.jpg);
	background-repeat: no-repeat;
	
}
/* nav down list*/
.NDS-height		{ height: 48px;}
.nav-Down-List	{
	padding:0 0 0 44px;
	position:absolute;
	top:49px;
	left:0px;
	width:auto;
	margin-top: 8px;
	display:none;
	z-index: 100;
	background-image: url(../images/navDownBG.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.nav-bg-right	{ padding: 0 48px 0 0; background:url(../images/navDownBG.png) no-repeat right top; position:relative; float:left}

/*IE6 fix gif*/
.nav-Down-List	{ _background:url(../images/navDownBG.gif) no-repeat left bottom; }
.nav-bg-right	{ _background:url(../images/navDownBG.gif) no-repeat right top;}


.nav-lv2		{
	line-height: 41px;
	font-size:14px;
	white-space:nowrap;
	display:block;
	float:left;
	font-family:'Microsoft Yahei', Arial, Helvetica, sans-serif;
	color:#2F2F2F;
	padding:0 16px;
	position:relative;
	font-weight: normal;
}
.ncur{ color: #2F2F2F;}
.nav-lv2:hover{ color: #198eed;}
.shine			{ position:absolute; width:93px; height:33px; left:0px; top:0px;}
/**/
.navJason	{ display:none; z-index: 100;}

/* banner */
.banner_box{height:210px;width:100%; z-index: 333; }
.bann_tit{ float:left; padding:75px 0 0 112px; color:#4c382c;font:26px/32px 'Microsoft Yahei'; text-transform:capitalize; }
.bann_tit span{font-size:13px;}
.bann_r{height:210px;}
.bann01{background:url(../images/banner_01.png) no-repeat right bottom;}
.bann02{background:url(../images/banner_02.png) no-repeat right bottom;}
.bann03{background:url(../images/banner_03.png) no-repeat right bottom;}
.bann04{background:url(../images/banner_04.png) no-repeat right bottom;}
.bann05{background:url(../images/banner_05.png) no-repeat right bottom;}
.bann06{background:url(../images/banner_06.png) no-repeat right bottom;}
.bann07{background:url(../images/banner_07.png) no-repeat right bottom;}
.box { }
.bann08 {background:url(../images/banner_09.png) no-repeat right top; position: absolute; height: 1000px; width:100%; z-index: 0; }

/* 导航 */
.nav_box{height:30px;line-height:30px;width:100%;background:url(../images/nav_bg.png) repeat-x 0 0;}
.nav_box span{float:left;color:#666;font-family:'Simsun';padding-left:40px;background:url(../images/nav_icon.gif) no-repeat 16px center;}
.nav_box span a{color:#666;font-family:'Simsun';}.nav_box span a:hover{color:#1A6097;font-family:'Simsun';}
.nav_box em{width:225px;float:right;height:30px;background:url(../images/nav_phone.png) no-repeat 0 center;}

/* 主体 */
.public_box{margin-top:6px;background:url(../images/public_mainbg.png);min-height:400px;_height:400px;}
.pub_topbg{height:3px;overflow:hidden;background:url(../images/pub_topbg.png) repeat-x 0 0;}



/* 分页 */
.page_box{width:100%;text-align:center;height:32px;line-height:22px;padding-bottom:20px;}
.page_box a{font-size:12px;color:#686868;margin:0 5px;display:inline-block;text-align:center;font-family:'Simsun';}
.page_box a:hover,.page_box a.current{color:#fff;}
.page_box a.page{padding:5px 0;width:60px;background:url(../images/page_bg.gif) no-repeat 0 4px;}
.page_box a.page:hover{background:url(../images/page_bg.gif) no-repeat 0 -45px;color:#fff;}
.page_box a.num{padding:5px 0;width:20px;background:url(../images/page_bg.gif) no-repeat 0 -150px;}
.page_box a.num:hover,.page_box a.current{background:url(../images/page_bg.gif) no-repeat 0 -97px;}



.m960{
	width: 680px;
	float: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	background-color: #ffffff;
}

.menu2 {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg1.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 99;
	height: 100px;
	position:relative;
	margin-top: -76px;
}
.menu3 {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg1.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 99;
	height: 100px;
	position:relative;
}
